.navbar-visor .container-fluid{

	/*intelsat-2023-visor-maiatza*/
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.body-visor{
	background-color: #e8eadd !important;
}
.body-visor .table{
	background-color: #f2f3ec !important;
}
.body-visor .resultado-busqueda-caption-tr{
	/*background-color: #f2f3ec !important;*/
	background-color: #ea175a !important;
}
/*.body-visor .resultado-busqueda-caption-tr{
	color: #ef175c !important;
}*/
.row-barra-visor-top-eragiketak{

	/*padding-top: 20px !important;
	padding-bottom: 20px !important;*/
	position: absolute;
	z-index: 9983 !important;
	top: 70px;
}
.row-barra-mapa-visor-top-eragiketak{

	/*padding-top: 50px !important;*/
	/*padding-top: 70px !important;
	padding-bottom: 20px !important;*/
	position: absolute;
	z-index: 9983 !important;
	top: 70px;
}
.col-mapa-visor-buscador-form{

	/*padding-top: 70px !important;*/
	padding-top: 50px !important;
	/*margin-top: -60px !important;*/
}
.col-visor-listado-buscador-form{
	/*margin-top: -70px !important;*/
	/*margin-top: -60px !important;*/
}
.col-text-aling-rigth{

	text-align: right !important;
}
.card-map-visor-ficha,
.card-visor-listado-ficha,
.card-visor-listado-ficha-servicio,
.card-visor-listado-vinculados{

	float: left;
	width: 30%;
	/*height: 100%;
	max-height: 100%;*/
}
#visor_ficha_content,
#visor_listado_ficha_content,
#visor_listado_ficha_servicio_content,
.modal-body-visor-ficha-erdian{
  	overflow-x: hidden;
  	overflow-y: scroll;
  	height: 800px;
	  max-height: 800px;
}
.modal-body-visor-ficha-erdian{
	padding-top: 0 !important;
}
.modal-body-centros-servicios-vinculados,
.modal-body-mapa-centros-servicios-vinculados{
	  overflow-x: hidden;
  	overflow-y: scroll;
  	height: 750px;
	  max-height: 750px;
}
.card-map-visor-ficha{
	height: 100%;
	max-height: 100%;
}
.card-visor-listado-ficha,
.card-visor-listado-ficha-servicio,
.card-visor-listado-vinculados{
	height: 900px;
	max-height: 900px;
}	
.map-con-ficha-show{
	float: left;
	width: 70% !important;
}
.div-visor-listado-con-ficha-show{
	float: left;
	/*width: 70% !important;*/	
}
.div-visor-listado-con-ficha-show .row-mapa-main{
	float: left;
	/*width: 70% !important;*/
}
div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main{
	width: 70% !important;	
}
/*.card-body-map-visor-ficha{
	width: 100% !important;
}*/
.table-visor-mapa-ficha{
	table-layout: fixed;
}
.table-visor-mapa-ficha th,.table-visor-mapa-ficha td{
	overflow-wrap: break-word;
	white-space: pre-wrap;
}
.table-visor-mapa-ficha tr{
	width: 100%;
}
.table-visor-mapa-ficha th{
	/*width: 25%;*/
	/*width: 30%;*/
	/*intelsat-2023-visor-maiatza*/
	/*width: 15%;*/
	width: 10%;
	color: #ef175c !important;
	text-align: center !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	vertical-align: middle;
}
.table-visor-mapa-ficha td{
	/*width: 75%;*/
	/*width: 70%;*/
	/*intelsat-2023-visor-maiatza*/
	/*width: 85%;*/
	width: 90%;
	padding-left: 5px !important;
	padding-right: 10px !important;
	vertical-align: middle;
}
.div-visor-listado{

	width: 100%;
}
td.resultado-busqueda-ficha-link{

	cursor: pointer;
}
.row-barra-mapa-visor-top-eragiketak a,
.row-barra-visor-top-eragiketak a,
.dropdown-item-exportar-visor,
#search_menu_link,
#plus_search_menu_link{
	/*color:  #013E7D !important;*/
	/*color:  #ea175a !important;*/
	color:  #02b5d3 !important;
}
.div-visor-descargar-todas-las-fichas a{
	color:  #02b5d3 !important;
	/*color:  #FFFFFF !important;*/
}
#exportarEntidadSeleccionadasDropdownMenuButton,
#exportarServicioSeleccionadosDropdownMenuButton,
#exportarDropdownMenuButton{

	color: #FFFFFF !important;
	/*float: right !important;*/
}
.dropdown-menu-exportar-visor{

	min-width: 6rem !important;
}
.dropdown-menu-exportar-visor,
.dropdown-menu-visor,
.dropdown-menu-favoritos-visor{	
	z-index: 9001 !important;
}
.dropdown-menu-favoritos-visor{

	/*intelsat-2023-visor-apirila*/
	/*left: 22%;*/
	/*intelsat-2023-visor-apirila*/
	left: 14%;
	min-width: 600px;
	/*intelsat-2023-visor-maiatza*/
	margin-left: 12px !important;
}
#navbar-main.navbar-visor{
	/*Maparen gainean erakusteko hizkuntzen selektorea*/
	/*z-index: 500 !important;*/
	z-index: 9001 !important;
}
.btn-visor-language{

	/*intelsat-2023-visor-maiatza*/
	margin-top: -0.25rem;
	/*margin-top: 0 !important;*/
	/*intelsat-2023-visor-maiatza*/
	/*padding: .625rem 1.25rem;*/
	/*intelsat-2023-visor-maiatza*/
	/*padding: .25rem .625rem !important;*/
	font-size: 0.75rem !important;
	color:  #ea175a !important;
	/*intelsat-2023-visor-maiatza*/
	padding-top: 0 !important;
	padding-bottom: .25rem !important;
	padding-left: .625rem !important;
	padding-right: .625rem !important;
}
.btn-visor{
	
	background-color: #02b5d3;
	color: #FFFFFF;
}
.btn-visor:hover{
	
	background-color: #02b5d3;
}
.btn-visor-drogomedia{
	
	background-color: #ea175a;
	color: #FFFFFF;
}
.modal-centros-servicios-vinculados .modal-dialog,
.modal-mapa-centros-servicios-vinculados .modal-dialog{

	margin-top: 0 !important;
	/*margin-left: 15px !important;*/
	margin-left: 0px !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	width: 30% !important;
	max-width: 100% !important;
}
.modal-visor-ficha-erdian .modal-dialog,
.modal-que-es-el-directorio .modal-dialog,
.modal-visor-buscas-ayuda .modal-dialog{
	/*max-width: 700px !important;*/
	max-width: 900px !important;
}
.modal-que-es-el-directorio .modal-dialog,
.modal-visor-buscas-ayuda .modal-dialog{

	/*intelsat-2023-visor-maiatza*/
	/*margin-top: 50px !important;*/
	margin-top: 65px !important;
}	
.modal-centros-servicios-vinculados .modal-content{
	/*background-color: #f2f3ec !important;*/
	background-color: #ffffff !important;
}
.centros-servicios-vinculados-ul{
	list-style: none !important;
	/*padding-left: 15px !important;*/
	/*background-color: #f2f3ec !important;*/
	padding-top: 1.5rem !important;
	padding-bottom: 1.5rem !important;
	/*padding-left: 2rem !important;
	padding-right: 1.5rem !important;*/
	padding-left: 0 !important;
	padding-right: 0 !important;	
	/*border-radius: .4375rem !important;*/
	border-radius: 10px;
	/*border: 2px solid #525f7f;*/
	border: 2px solid #d2d6de;
  background-color: #f6f9fc !important;
}
.centros-servicios-vinculados-ul li{

	/*padding-bottom: 10px;*/
	cursor: pointer;
	padding: .5rem 1rem;
	color: #02b5d3;
	font-weight: 600 !important;
	/*font-weight: bold;*/
}
.visor-ficha-card-title{
	margin-bottom: 10px !important;
}
.row-visor-listado-ficha-title:focus,
.row-visor-listado-ficha-servicio-title:focus,
.row-map-visor-ficha-title:focus{

	outline: none !important;
}
.tbody-con-scroll,
.tbody-con-scroll-equipos-locales-de-prevencion{
		overflow-x: hidden;
  	overflow-y: scroll;
  	display: block;
}
.tbody-con-scroll{
	max-height: 800px !important;
	/*min-height: 400px !important;*/
}  
.tbody-con-scroll-equipos-locales-de-prevencion{
	max-height: 1250px !important;
}
.col-con-scroll-vertical thead,.tbody-con-scroll tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.table-caption{

	margin-bottom: 0 !important;
}
.legend {
  line-height: 18px;
  color: #555;
  background-color: #ffffff;
}
/*.leaflet-marker-icon{

	background-color: #f2f2f2;
	background-color: #e6e6e6;
	border-radius: 10%;
}*/
.span-total-registros{
	
	color: rgba(255, 255, 255, .95);
	/*font-size: 1rem;*/
	font-size: 0.9rem;
	font-weight: bold;
}
.row-visor-totales-encima-del-mapa{
	background-color: #ea175a !important;
}
.col-visor-totales-encima-del-mapa{

	margin-top: 0.75rem !important;
	margin-bottom: 0.75rem !important;
	padding-left: 30px !important;
}
.visor-totales-encima-del-mapa{
	/*intelsat-2023-visor-maiatza*/
	font-size: 1.1rem;
	/*font-size: 0.9rem;*/
	font-weight: bold;
	/*color: #ea175a !important;*/
	color: #FFFFFF !important;
	float: left;
}
.modal-que-es-el-directorio .modal-body p,
.modal-visor-buscas-ayuda .modal-body p,
p.buscas-ayuda-parrafo,
.buscas-ayuda-li-label,
.buscas-ayuda-li-value{

	/*font-size: .8125rem;*/
	/*font-size: 1.2rem;*/
  /*font-size: 1.1rem;*/
  font-size: 1.0rem;
  /*line-height: 2.5rem;*/
  /*line-height: 2.3rem;*/
  line-height: 2.0rem;
  font-weight: 400;
}
.buscas-ayuda-li-value{
	list-style-type: none;
	padding-bottom: 10px;
}
.buscas-ayuda-span-value{
	padding-left: 10px;
}
.centros-servicios-vinculados-ul li{
	font-size: .8125rem;
}
.visor-que-es-el-directorio-parrafo{

	text-align: justify;
}
.visor-que-es-el-directorio-telefono-email-parrafo{
	text-align: center;
}
.td-visor-ficha-btn-cerrar-bakarrik,
.td-visor-ficha-btn-estandar-align-right{

	text-align: right;
}
.modal-content-visor-ficha-erdian{

	padding-bottom: 1.5rem !important;
}
.map-div-visor-listado{

	padding-left: 15px !important;
	padding-right: 15px !important;
}
.map-div-visor-listado .fixed-table-pagination{

	padding-left: 1rem !important;
	padding-right: 1rem !important;
}
.col-ficha-bottom-actions{

	text-align: right !important;
}
.no-tiene-centros-servicios-vinculados-li{
	color: #FF0000 !important;
	font-style: italic !important;
}
.visor-ficha-como-llegar-td .como-llegar-link{

	color: #ea175a !important;
	font-size: 1.25rem;
	/*padding-left: 25px !important;*/
	/*padding-left: 5% !important;*/
	/*margin-left: -10px;*/
}
.modal-visor-ficha-erdian{

	z-index: 9982;
}
.row-mapa-main{

	margin-left: 0 !important;
	margin-right: 0 !important;
}
div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main .col-table-ficha-zerrenda{

	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.no-padding-margin-left{

	padding-left: 0 !important;
	margin-left: 0 !important;
}
.no-padding-margin-right{

	padding-right: 0 !important;
	margin-right: 0 !important;
}
.custom-legend{

	width: 600px;
	padding-bottom: 5px !important;
}
.custom-legend-col-left{

	width: 45%;
	/*padding-left: 15px;*/
	padding-left: 20px;
}
.custom-legend-col-right{

	width: 55%;
	padding-left: 15px;
}
.card-buscas-ayuda{

	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}	
.col-buscas-ayuda-main{	
	/*text-align: center;*/
	padding-top: 50px;
}
.custom-navbar-nav-left{

	width: 55%;
}
.custom-navbar-nav-right{
	/*intelsat-2023-apirila*/
	/*OHARRA::::Komentatu egin da*/
	/*width: 45%;*/
}
.custom-navbar-nav-left .nav-item{
	/*intelsat-2023-apirila*/
	/*OHARRA::::Komentatu egin da*/
	/*width: 25%;*/
	padding-left: 5px !important;
	/*intelsat-2023-maiatza*/
	/*padding-right: 10px !important;*/
	padding-right: 25px !important;
}
.custom-navbar-nav-left .nav-item span,
.custom-navbar-nav-right .nav-item span{
	padding-left: 10px;
	/*intelsat-2023-maiatza*/
	margin-top: 0.1rem !important;
}
.custom-navbar-nav-right .nav-item{
	/*width: 33%;*/
	/*intelsat-2023-apirila*/
	/*OHARRA::::Komentatu egin da*/
	/*width: 25%;*/
}
.navbar-visor .nav-item a.nav-link{
	/*intelsat-2023-apirila*/
	/*width: 48px;*/
	width: fit-content;
	cursor: pointer !important;
	float: left;
	/*intelsat-2023-visor-maiatza*/
	font-size: 1.0rem !important;
	font-size: 0.9rem !important;
	/*intelsat-2023-visor-maiatza*/
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.navbar-visor .nav-item a.nav-link i{
	margin-left: -5px !important;
	/*intelsat-2023-apirila*/
	float: left;
	line-height: 1.5;
}
.span-hitza-menu-link{
	/*intelsat-2023-apirila*/
	float: left;
	font-weight: bold !important;
} 
.navbar-visor .nav-item i{
	/*intelsat-2023-visor-maiatza*/
	/*font-size: 1.5rem !important;*/
	font-size: 1rem !important;
}
#search_menu_link i,
#plus_search_menu_link i,
#exportarDropdownMenuButton i,
.dropdown-item-exportar-visor i,
#exportarEntidadSeleccionadasDropdownMenuButton i,
#exportarServicioSeleccionadosDropdownMenuButton i{

	font-size: 1.5rem !important;
}
/*.navbar-visor .nav-item span{
	display: none;
}*/
.div-buscador_form-barrukoa{
	/*margin-left: 15% !important;*/
	/*margin-right: 3% !important;*/
	/*intelsat-2023-visor-hobekuntzak*/
	/*
	margin-left: 27% !important;
	width: 85% !important;*/
	/*margin-left: 5% !important;
	margin-right: 5% !important;*/
	border-radius: 10px;
  /*OHARRA::::Drogomedia gorri kolorea*/
  /*border: 2px solid #ea175a;*/
  /*border: 2px solid #525f7f;*/
  border: 2px solid #d2d6de;
  background-color: #f6f9fc;
  /*padding-left: 30px;*/
  /*
  margin-top: 10px;
  margin-bottom: 10px;
  */
  /*intelsat-2023-visor-maiatza*/
  /*OHARRA::::beheko margina 40 jarri dugunez eta pantallan gotik tarte bera izateko 15px 0 dela habitauz bisualki 15px+40px=55px*/
  /*margin-top: 30px;*/
  margin-top: 55px;
  /*intelsat-2023-visor-maiatza*/
  /*margin-bottom: 30px;*/
  margin-bottom: 40px;    
}
.bootstrap-table .pagination-info{

	display: none !important;
}
/*OHARRA::::Paginazio orriak ikusi nahi badira*/
/*.bootstrap-table .pagination{

	display: none !important;
}*/
.bootstrap-table .fixed-table-pagination{
	float: right;
	/*padding-right: 15px !important;*/
	padding-right: 5px !important;
}
.resultado-busqueda-visor-nombre-td{

	/*font-weight: bold !important;*/
	font-weight: 600;
	color: #02b5d3 !important;
}
.resultado-busqueda-visor-nombre-th,.resultado-busqueda-visor-nombre-td{

	/*width: 55% !important;
	max-width: 55% !important;*/
	width: 26% !important;
	max-width: 26% !important;
	/*word-wrap: break-word;*/
	white-space: normal !important;
	/*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.resultado-busqueda-visor-municipio-th,.resultado-busqueda-visor-municipio-td{
	/*intelsat-2023 iframe barruan sartzeko*/
	/*width: 10% !important;
	max-width: 10% !important;*/
	width: 11% !important;
	max-width: 11% !important;
	white-space: normal !important;
	text-align: center;
	/*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.resultado-busqueda-visor-territorio-th,.resultado-busqueda-visor-territorio-td{

	/*width: 13% !important;
	max-width: 13% !important;*/
	width: 7% !important;
	max-width: 7% !important;
	/*intelsat-2023 iframe barruan sartzeko*/
	/*white-space: normal !important;*/
	word-break: break-word !important;
	white-space: pre-wrap !important;
	text-align: center;
	/*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.resultado-busqueda-visor-otros-colectivos-html-th,.resultado-busqueda-visor-otros-colectivos-html-td,
.resultado-busqueda-visor-otras-actividades-html-th,.resultado-busqueda-visor-otras-actividades-html-td,
.resultado-busqueda-visor-tipo-centro-html-th,.resultado-busqueda-visor-tipo-centro-html-td{	

	/*width: 17% !important;
	max-width: 17% !important;*/
	width: 19% !important;
	max-width: 19% !important;
	white-space: normal !important;
	/*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
/*intelsat-2023-visor-apirila*/
.resultado-busqueda-visor-telefono-th,.resultado-busqueda-visor-telefono-td{
	/*intelsat-2023 iframe barruan sartzeko*/
	/*width: 10% !important;
	max-width: 10% !important;*/
	width: 7% !important;
	max-width: 7% !important;
	/*intelsat-2023 iframe barruan sartzeko*/
	/*white-space: normal !important;*/
	word-break: break-word !important;
	white-space: pre-wrap !important;
	/*intelsat-2023-visor-maiatza*/
	text-align: center;
	/*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.resultado-busqueda-visor-email-th,.resultado-busqueda-visor-email-td{
	/*intelsat-2023 iframe barruan sartzeko*/
	/*width: 9% !important;
	max-width: 9% !important;*/
	width: 11% !important;
	max-width: 11% !important;
	/*white-space: normal !important;*/
	word-break: break-word !important;
  white-space: pre-wrap !important;
  /*intelsat-2023-visor-maiatza*/
  text-align: center;
  /*intelsat-2023-iframe-barruan-tamainak-egokitzen*/
	padding-left: 0.25rem !important;
	padding-right: 0.25rem !important;
}
.resultado-busqueda-visor-telefono-th .th-inner,
.resultado-busqueda-visor-email-th .th-inner{
	padding-top: 0px !important;
	padding-bottom: 0 !important;
}	
.resultado-busqueda-visor-telefono-th .th-inner{
	margin-bottom: 3px;
}
.resultado-busqueda-visor-email-th .th-inner{
	margin-bottom: 7px;
}		
.row-span-tag{

	/*margin-bottom: 20px;*/
	/*intelsat-2023-visor-maiatza*/
	margin-top: 10px;
	margin-bottom: 10px;
}
.custom-span-tag{

	/*border: 2px solid #32325d;*/
  /*border: 1px solid #d2d6de;*/
  /*border: 1px solid #525f7f;*/
  /*border: 1px solid #A9A9A9;*/
  /*border: 1px solid #8c8c8c;*/
  border: 1px solid #808080;
  /*border: 1px solid #595959;*/
  padding: 5px;
  border-radius: 10px;
  display:block;
  word-wrap:break-word;
  text-align: center !important;
}
.custom-span-tag-vinculo-activo-link a{
	text-decoration: underline;
}
.visor-resultado-busqueda-th{
	text-transform: uppercase !important;
	text-align: center;
}
.img-visor-ficha-field-icon-48{

	width: 48px !important;
}
.img-visor-ficha-field-icon-38{

	width: 38px !important;
}
.img-visor-ficha-field-icon-32{

	width: 32px !important;
}
.img-visor-ficha-field-icon-24{

	width: 24px !important;
}
.img-visor-ficha-field-icon-16{

	width: 16px !important;
}
.visor-ficha-como-llegar-td{

	/*text-align: right;*/
	text-align: left;
}
.visor-ficha-ultima-modificacion-td{

	text-align: right;
	font-weight: bold;
}
.div-visor-descargar-todas-las-fichas{

	float: left !important;
	padding-left: 15px !important;
}
.div-visor-descargar-entidad-seleccionadas,
.div-visor-descargar-servicio-seleccionados,
.div-visor-seleccionar-todas-las-entidades-txek,
.div-visor-seleccionar-todos-los-servicios-txek{

	float: right !important;
}
.div-visor-seleccionar-todas-las-entidades-txek,
.div-visor-seleccionar-todos-los-servicios-txek{

	padding-left: 10px;
}
.row-contacto-form-main{

	padding-top: 100px !important;
}
.col-contacto-form-main{

	padding-left: 30px !important;
	padding-right: 30px !important;
}
.contacto-form-oharra-parrafo{

	font-size: 1rem;
	padding-top: 15px;
}
.col-visor-contacto-form-fields-main{

	padding-left: 30px !important;
}
.col-visor-buscador-label{

	/*intelsat-2023-visor-maiatza*/
	/*width: 10% !important;*/
	/*width: 20% !important;*/
	/*width: 12% !important;*/
	/*width: 14% !important;*/
	width: fit-content;
	min-width: 12%;
}
.col-visor-buscador-territorio-label{
	width: 10% !important;
}
.col-sexo-usuarios{
	width: 10% !important;	
}
.col-visor-buscador-form-eragiketak{
	margin-bottom: 20px !important;
	margin-top: 20px !important;
	margin-left: 0px !important;
	padding-left: 0px !important;
	/*intelsat-2023-visor-maiatza*/
	text-align: right;
}
.col-visor-buscador-form-eragiketak .btn{

	font-size: 1rem !important;
}
.table-visor-mapa-ficha .centros-servicios-vinculados-li{

	list-style-type: none !important;
	cursor: pointer !important;
}
.visor-poblacion-txek-list-main-div{

	width: 100% !important;
}
.div-visor-search-menu-link{

	/*padding-top: 15px;*/
	padding-top: 35px;
}
.div-mapa-visor-search-menu-link{

	/*padding-top: 65px;*/
	padding-top: 85px;
}	
.div-visor-search-menu-link,
.div-mapa-visor-search-menu-link{

	width: 7% !important;
	padding-left: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
}
	color:  #02b5d3 !important;
.div-visor-search-menu-link-position-absolute{

	position: absolute;
	left: 10px;
	top: 65px;
	z-index: 9983 !important;
}
#id_dropdown_menu_favoritos_visor .nav-item a{
	width: 100% !important;
}
#id_dropdown_menu_favoritos_visor a i{

	/*font-size: 0.85rem !important;*/
	font-size: 0.85rem !important;
	margin-right: 0.5rem;
	/*OHARRA::::Jatorrizkoa*/
	/*vertical-align: -17%;*/
	vertical-align: -5%;
}
.span-menu-favoritos-visor{

	padding-left: 0px !important;
}
.span-centros-servicios-vinculados{
	padding-left: 5px;
}
.centros-servicios-vinculados-li:hover,
.mapa-centros-servicios-vinculados-li:hover,
.div-txek-hover:hover,
.li-txek-hover:hover,
.custom-span-tag-vinculo-activo-link:hover,
.mailto-visor-link:hover,
.ficha-url-visor-link:hover,
.resultado-busqueda-visor-nombre-main .resultado-busqueda-nombre-span:hover,
.multiple-select-txekbox li:hover{
/*
#visor_listado_ficha_content .vinculo-activo-link:hover,
#visor_listado_ficha_servicio_content .vinculo-activo-link:hover
#visor_ficha_content .vinculo-activo-link:hover,
#visor_ficha_erdian_content .vinculo-activo-link:hover,
*/	
	color: #fff !important;
  background-color:#ea175a !important;
  border-radius: 5px !important;
}
.div-txek-hover:hover,
.li-txek-hover:hover{

	width: 95%;
}
.div-txek,
.li-txek{
	margin-left: -5px !important;
}	
.div-txek input,
.li-txek input{
	margin-left: 5px !important;
}
.close-txek-list-main-div{

	position: absolute;
	top: 0;
	right: 5px;
}
/*#visor_listado_ficha_content .vinculo-activo-link,
#visor_listado_ficha_servicio_content .vinculo-activo-link,
#visor_ficha_content .vinculo-activo-link,
#visor_ficha_erdian_content .vinculo-activo-link{
	padding-left: 5px;
	padding-right: 5px;
	margin-left: -5px;
}*/
.visor-input-text{
	border-radius: 5px;
	/*border: 2px solid #525f7f;*/
	/*border: 1px solid #525f7f;*/
	border: 2px solid #d2d6de !important;
	/*border: 1px solid #d2d6de !important;*/
}
.visor-ficha-como-llegar-td,
.visor-ficha-ultima-modificacion-td,
.td-visor-ficha-btn-estandar-align-right{

	padding-top: 0.75rem !important;
	padding-bottom: 0.75rem !important;
}
.visor-ficha-servicio-card-title,
.visor-ficha-card-title,
.modal-title-ficha-erdian{
	color: #02b5d3 !important;
}
.visor-ficha-servicio-card-title,
.visor-ficha-card-title{
	 padding-bottom: 10px;
}
.visor-subrayado-link{
	text-decoration: underline !important;
}
.modal-que-es-el-directorio .modal-header,
.modal-visor-buscas-ayuda .modal-header,
.card-buscas-ayuda .card-header,
.card-contacto-form .card-header,
.modal-centros-servicios-vinculados .modal-header,
.modal-mapa-centros-servicios-vinculados .modal-header{

	background-color: #02b5d3 !important;
}
.modal-que-es-el-directorio .modal-header .card-title-hondoarekin,
.modal-visor-buscas-ayuda .modal-header .card-title-hondoarekin,
.modal-centros-servicios-vinculados .modal-header h4,
.modal-mapa-centros-servicios-vinculados .modal-header h4,
.modal-que-es-el-directorio .modal-header button.close span,
.modal-visor-buscas-ayuda .modal-header button.close span,
.modal-centros-servicios-vinculados .modal-header button.close span,
.modal-mapa-centros-servicios-vinculados .modal-header button.close span,
.card-buscas-ayuda .card-header .card-title-hondoarekin,
.card-contacto-form-title{

	color: #FFFFFF !important;
	font-weight: 600;
}
.modal-que-es-el-directorio .modal-header button.close,
.modal-visor-buscas-ayuda .modal-header button.close,
.modal-centros-servicios-vinculados .modal-header button.close,
.modal-mapa-centros-servicios-vinculados .modal-header button.close{
	opacity: 1.0 !important;
}
/*intelsat-2023-apirila*/
.nav-visor-link{
	background-color: #FFFFFF !important;
	color: #02b5d3 !important;
	border-radius: 10px;
	/*font-weight: bold;*/
	text-transform: uppercase;
}
.nav-visor-link-active,.nav-visor-link:hover{
	/*intelsat-2023-apirila*/
	/*background-color: #FFFFFF !important;*/
	background-color: #CCCCCC !important;
	color: #02b5d3 !important;
	border-radius: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
.nav-visor-link-active span{
	/*intelsat-2023-apirila*/
	text-decoration: underline !important;
}
.buscas-ayuda-span-value{
	padding-right: 5px;
}
.visor-que-es-el-directorio-ul li{
	padding-left: 30%;
}
.resultado-busqueda-visor-nombre-main{
	width: 100%;
	float: left;
}
.resultado-busqueda-visor-nombre-txek{
	width: 5%;
	float: left;
	padding-top: 1px;
}    
.resultado-busqueda-nombre-span{
	width: 95%;
	display: block;
	float: left;
}
.custom-span-tag a{
  color: #525f7f !important;
}
/*.custom-span-tag a:hover{
  color: #000000 !important;
}*/
.custom-span-tag-vinculo-activo-link a:hover,
.custom-span-tag-vinculo-activo-link:hover a{
  color: #FFFFFF !important;
}
.custom-span-tag-fit-content{

	width: fit-content;
	vertical-align: middle;
	margin-top: 3px;
	margin-bottom: 3px;
}
.resultado-busqueda-visor-nombre-main .resultado-busqueda-nombre-span:hover{
	width: auto !important;
	max-width: 95% !important;
	padding-left: 5px;
	margin-left: -5px;
	padding-right: 5px;
	margin-right: -5px;	
}
.mailto-visor-link,
.ficha-url-visor-link{

	text-decoration: underline;
	/*padding-left: 5px;*/
	padding-left: 0px;
	padding-right: 5px;
}
#visor_buscas_ayuda_content{

	height: 700px;
	max-height: 700px;
	overflow-y: scroll;
}
.ul-visor-table-barruan{

	padding-left: 5px !important;
	/*intelsat-2023-visor-maiatza*/
	list-style-type: none !important;
	margin-bottom: 0 !important;
}
.table-visor-mapa-ficha .ul-visor-table-barruan{
	/*intelsat-2023-visor-maiatza*/
	/*padding-left: 10px !important;*/
	padding-left: 0 !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}
.awesome-marker i{
	display: none !important;
}
.ms-parent.multiple-select-txekbox{
	width: 100% !important;
}
.multiple-select-txekbox{
	max-width: 100% !important;
}
.multiple-select-txekbox .ms-drop{	
	z-index: 9001 !important;
}
.div-buscador_form-barrukoa .ms-drop{
	width: 100% !important;
}
#div_visor_buscador_form .div-buscador_form-barrukoa .buscador-row{
	/*intelsat-2023-visor-maiatza*/
	/*margin-left: 4% !important;*/
	/*margin-left: 5% !important;*/
	/*margin-right: 2% !important;*/
	margin-left: 2% !important;
}
.col-visor-buscador-form-eragiketak-eskubi{
	/*padding-right: 5px !important;*/
	/*padding-right: 10px !important;*/
	padding-right: 15px !important;
}
/*.div-visor-descargar-entidad-seleccionadas,
.div-visor-descargar-servicio-seleccionados,*/
.fixed-table-pagination .btn-secondary{
	margin-right: 15px !important;
}
.fixed-table-pagination{
	/*margin-right: 15px !important;*/
	margin-right: 10px !important;
}	
.dropdown-menu-exportar-visor{
	/*intelsat-2023-visor-maiatza*/
	left: -15px !important;
}
.dropdown-menu-exportar-visor.dropdown-menu .dropdown-item > i{
	/*margin-right: 1rem;*/
	margin-right: 0.25rem !important;
}
.page-list .dropdown-menu.show{
	display: none !important;
}
#ayuda_menu_link{
	margin-top: 10px !important;
}
#info_menu_link i{
	margin-top: 4px !important;
	font-size: 1.5rem !important;
}
#body_visor thead .resultado-busqueda-caption-tr th{
	font-size: 1.1rem !important;
}
#tr_ficha_html_logo_footer{
	background-color: #FFFFFF;
	text-align: center;
}
#tr_ficha_html_logo_footer .img-visor-logo-header-pdf{
	width: 50% !important;
	/*padding-top: 0.25rem !important;
	padding-bottom: 0.25rem !important;*/
	/*padding-top: 0.5rem !important;
	padding-bottom: 0.5rem !important;*/
	padding-top: 0.75rem !important;
	padding-bottom: 0.75rem !important;
}
.col-visor-buscador-gabe{

	padding-top: 55px;
}
.loader {
  border: 16px solid #f3f3f3; /* Light grey */
  /*border-top: 16px solid #3498db;*/ /* Blue */
  /*border-top: 16px solid #20505e;*/
  /*border-top: 16px solid #21515E;*/
  border-top: 16px solid #ea175a !important;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;

}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.custom-loader,.custom-loader-import{
  /*text-align: center;*/
  
  margin-top: 25%;
  margin-bottom: auto;
  margin-left:auto;
  margin-right:auto;

  left:0;
  right:0;
  top:0;
  bottom:0;
}
.custom-loader{
  position:fixed;
}
.col-loader{
	position: absolute;
	top: 0;
	height: 1900px !important;
	background-color: rgba(255,255,255,0.7);
	z-index: 125000;
	margin-left: 0 !important;
	margin-right: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#map_preload{
  margin-top: 0px !important;
  width: 100%;
  height: 100% !important;
}
#map_container_visor_preload {
    position: relative;
    width: 100%;
    height: 900px;
}
#map_container_visor_preload{

	/*margin-bottom: 30px !important;*/
	margin-bottom: 40px !important;
}
#body_visor .main-content{

	margin-right: -15px !important;
	padding-right: 15px !important;
}
#body_visor .navbar-visor
{	
	padding-right: 5px !important;
}
.col-visor-favoritos-preload-sin-buscador{
	margin-top: 60px !important;
}
/*intelsat-2023*/
@media (max-width: 1200px){

    label{

        font-size: 0.9rem !important;
    }

    .td-visor-ficha-btn-estandar-align-right .btn{

    	float: left !important;
    	margin-top: 0.25rem !important;
    }

    .card-visor-listado-ficha, .card-visor-listado-ficha-servicio, .card-visor-listado-vinculados {
		  height: 900px;
		  max-height: 900px;
		}
		#visor_ficha_content, #visor_listado_ficha_content, #visor_listado_ficha_servicio_content, .modal-body-visor-ficha-erdian {
		  overflow-x: hidden;
		  overflow-y: scroll;
		  /*height: 800px;
		  max-height: 800px;*/
		  height: 700px;
		  max-height: 700px;
		}

		td.resultado-busqueda-visor-nombre-td{

			padding-left:  0 !important;
			padding-right: 0 !important;
		}

		.resultado-busqueda-visor-nombre-txek{

			padding-left: 0.2rem !important;
		}

		.resultado-busqueda-nombre-span{

			padding-left: 0.4rem !important;
		}

		.col-sm-1{

			padding-right: 0 !important;
			margin-right: 0 !important;
		}

		div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main #table_entidades,
		div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main #table_servicios{

			width: 1140px !important;
			max-width: 1140px !important;
		}  
}
/*intelsat-2023*/
@media (max-width: 1510px){

	div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main #table_entidades,
	div.visor-la-ficha-del-listado-esta-abierta .row-mapa-main #table_servicios{

		width: 1500px !important;
		max-width: 1500px !important;
	}
	div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-otros-colectivos-html-th,
	div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-otros-colectivos-html-td{

		display: none !important;
	}

	div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-email-th,
	div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-email-td{
		/*OHARRA:::Colectivoa ezkutatuta, 19% dugu sobran, baino hemen 10% bakarra gehitu dugu 9+10*/
		width: 19% !important;
		max-width: 19% !important;
	}

	/*div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-municipio-th,
	div.visor-la-ficha-del-listado-esta-abierta .resultado-busqueda-visor-municipio-td{

		width: 19% !important;
		max-width: 19% !important;
	}*/	
/*intelsat-2023-visor-maiatza*/
/*	
.row-visor-buscador-form-eragiketak{
	margin-right: 30px !important;
	margin-right: 5% !important;
}*/
/*.span-frase-resaltada{
	color: #000000;
}*/
/*.visor-ficha-field-icon-link{
	pointer-events: none !important;
}*/
/*.card-irekita{

	position: absolute;
  left: 0% !important;
  transition: left 2s !important;
  z-index: 9000;
}
.card-itxita{

	position: absolute;
  left: 30% !important;
  transition: left 2s !important;
  z-index: 9000;
}*/